[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=true
ForceNVidiaCard=true
ForceNVidiaCaps=true

[ENGINE]
ForceDisplaySize=true
ForceAntialiasing=true
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.8
SpecularPower=1.8

[TREE]
LeavesReflectionAmount=0.408
LeavesSpecularPower=0.423
LeavesAmbientAmount=0.338
LeavesColorMultiplier=0.806
LeavesColorPow=1.063
LeavesColorFilterR=0.784
LeavesColorFilterG=0.91
LeavesColorFilterB=0.000

[BUILDING]
WindowLightIntensity=1.64

[LIGHT1]
LightIntensity=1.7
LightAOAmount=1.2
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2]
LightIntensity=3.000
LightAOAmount=1.000
LightILAmount=0.6
EdgeLighteningAmount=3.35
ColorPow=1.5
LightCurve=0.4
ColorFilterR=0.9
ColorFilterG=0.5
ColorFilterB=0.5

[LIGHT3]
LightIntensity=0.7
LightAOAmount=2.0
LightILAmount=1.0
EdgeLighteningAmount=0.4
ColorPow=1.5
LightCurve=1.000

[LIGHT4]
LightIntensity=0.5
LightAOAmount=2.0
LightILAmount=1.0
EdgeLighteningAmount=1.0
ColorPow=0.99
LightCurve=1.0

[LIGHT5]
LightIntensity=1.8
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.3
LightCurve=1.0

[LIGHT6]
LightIntensity=1.8
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.3
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=30.000
LightIntensity=0.3

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=0.89200022356623
IntensityInReflection=4.23
UseRays=true
RaysNumber=60
RaysIntensity=3.094
RaysRateOfChange=3.382
RaysLength=4.01

[CARWINDOWGLASS]
ReflectionAmount=0.9
SpecularPower=75.000
SpecularAmount=12.47
OpacityMultiplier=0.973

[CHROME]
ReflectionFront=3.37
ReflectionSide=7.6
SpecularPower=82.04
SideFade=0.2
MetallicAmount=0.13

[WHEELS]
ReflectionFront=6.38
ReflectionSide=3.8
SpecularPower=4.28
SideFade=2.6
MetallicAmount=0.177

[REFLECTION1]
ReflectionFront=11.76
ReflectionSide=11.36
SpecularPower=1.000
SideFade=10.93
MetallicAmount=-0.38

[REFLECTION2]
ReflectionFront=3.043
ReflectionSide=2.3
SpecularPower=100.000
SideFade=0.05
MetallicAmount=0.2

[REFLECTION3]
ReflectionFront=1.463
ReflectionSide=3.448
SpecularPower=100.000
SideFade=2.05
MetallicAmount=1.232

[BLOOM]
BloomQuality=-1
BlueShiftAmount=0.001
Radius1=20
Radius2=40
Contrast=3.000

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=-1
SamplingRange=2
SizeScale=0
SourceTexturesScale=1
FilterQuality=-1
AOAmount=1
ILAmount=0
EdgeLighteningAmount=1.000

[SHADOW]
FilterQuality=24
CharacterShadowMultiplier=2.356
CarShadowMultiplier=0.81

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=1.000
AdaptationMin=1.0
AdaptationMax=1.1
AdaptationMinMultiplier=10.000
AdaptationMaxMultiplier=10.000

[ENVIRONMENT]
DirectLightingIntensity=2.5
NightLightingIntensity=2.000
DirectLightingCurve=1.3
ReflectionAmountMultiplier=0.2
SpecularAmountMultiplier=1.8
SpecularPowerMultiplier=3.09
ColorPow=2.000
AmbientSunMultiplier=2.002
AmbientSkyMultiplier=1.5
AmbientSunSaturation=0.802
AmbientSkySaturation=0.5

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1.9
AmbientSkyMix=1.8
AmbientContrast=2.6
AmbientMinLevel=1.655

[SKY]
AzimuthHeight=1.000
AzimuthMultiplier=2.000
AzimuthSunAffectPower=0.000
AzimuthSunAffectAmount=0.5
TopColorMultiplier=0.7
ColorSaturation=16.73
ColorPower=1.37
SunIntensity=1.11
SunMaxBrightness=100.0
SunColorFilterR=0.979
SunColorFilterG=0.9
SunColorFilterB=0.75
SunColorFilterCurve=5.000
SunCoronaCurve=1.49999946106405
SunCoronaIntensity=1.00999995666203
SunDesaturation=0.000
OverallPower=1.000
OverallIntensity=0.9
BrightnessUpperLimitMultiplier=1.000
CloudsUseCustomTexture=true
CloudsCurve=11.4920010442342
CloudsIntensity=7.76000053792735
CloudsDesaturation=2.97000046535115
CloudsEdgeClamp=29.95
CloudsEdgeIntensity=1.1
CloudsEdgeRange=4.6
StarsUseCustomTexture=true
StarsAmount=1.9
StarsIntensity=2.2
StarsBrightness=29.3
MoonIntensity=40.000
MoonGamma=1.8
MoonSize=0.119999986090902
MoonLightingCurve=1.000
NightCloudsEdgeClamp=2.000
NightCloudsEdgeIntensity=9.000
NightCloudsEdgeRange=0.000
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=4.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true

[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=FXAA.dll

